body {
  font-family: arial, 'Hiragino Sans GB', Tahoma, Helvetica, STHeiti;
  margin: 8px;
  color: black; }

  @media (min-width: 768px) {
    body {
      padding-top: 53px;   }
}

@media (max-width: 768px) {
  body {
    padding-top: 230px;   }
}

.container {
  width: 1000px;
  margin-left: auto;
  padding-left: 10px; }

  table {
    border-collapse: collapse; }

    table, th, td {
      border: 1px solid gray;
      padding: 3px;
      text-align: center; }

      .spacer {
        border-top: solid 2px; }

        .flashes {
          color: red; }

          .error {
            color: red; }

            .filename {
              font-family: monospace; }

              .download_id {
                font-family: monospace; }

                .file_type {
                  font-weight: bold; }

                  .conversion {
                    font-weight: bold; }

                    .navbar-default {
                      background: linear-gradient(#8d8b8b, #5b5b5b);
                      color: white !important;
                      text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9); }
                      .navbar-default .navbar-nav > li > a {
                        color: white !important;
                        text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9); }

.navbar-brand {
  color: white !important;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.9); }

  .nav > li > a {
    padding-left: 10px;
    padding-right: 10px; }

    #user_dropdown {
      padding: 10px 15px; }

      #user_dropdown img {
        width: 30px;
        height: 30px;
        border-radius: 50%;
        border: 0 none; }

        .navbar-default .navbar-nav > .open > a,
        .navbar-default .navbar-nav > .open > a:focus,
        .navbar-default .navbar-nav > .open > a:hover {
          background: linear-gradient(#5b5b5b, #8d8b8b); }

          ul.dropdown-menu .glyphicon {
            padding-right: 10px; }

            ul.dropdown-menu > li {
              color: black !important;
              text-shadow: none; }

              #map {
                width: 600px;
                height: 400px; }
